[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: l10n

2009/2/2 Christoph Burgmer <christoph.burgmer@stud.uni-karlsruhe.de>:
> Am Monday, 2. February 2009 schrieb Cédric Boutillier:
>> Christoph seems to have the needed package installed for German
>> translations. His first aptitude command showed that kde-i18n-de was
>> NOT installed (because of the p in the first column of the output). And
>> his second command showed that kde-l10n-de was installed.
> Sorry, I tried to make my steps reproducible, not harder to understand.

Ok, but you didn't answered to one question:
what version of kde-l10n-de you have? 3.5.x or 4.2.0?

Enrico Agliotti
cell. +39-328-0517312
tel. con segreteria: +39-011-23415553

Reply to: